"Noise_Reduction_Panel_Tooltip" = "Este módulo permite reducir el ruido no deseado en las fotos tomadas en condiciones de luz difíciles.\nEL ruido, en fotografía, es un parásito especialmente visible en las zonas oscuras o lisas.";
"Sharpness_Panel_Tooltip" = "Este módulo permite ajustar y mejorar la limpieza de la foto.";
"Vignetting_Panel_Tooltip" = "El módulo Viñeteado propone oscurecer o iluminar las esquinas de una foto.";
"Film_Grain_Panel_Tooltip" = "Es módulo permite añadir grano a la foto y le da un efecto artístico o retro.";
"Blur_Panel_Tooltip" = "El módulo Desenfoque creativo permite añadir un efecto desenfoque a una foto y trabajarlo.";
"Tone_Panel_Tooltip" = "El módulo Curvas de tonalidades permite afinar la escala tonal de una foto.";
"Adjustments_Panel_Tooltip" = "El módulo Ajustes permite corregir los defectos de una foto. ";
"Frames_Panel_Tooltip" = "El módulo Marcos permite decorar una foto con un marco.";
"Presets_Panel_Tooltip" = "Ajustes en un solo clic adaptados a sus fotos.";
"Crop_Panel_Tooltip" = "El módulo Reencuadre permite elegir un nuevo formato para una foto.";
"Textures_Panel_Tooltip" = "El módulo Texturas permite aplicar texturas a una foto para lograr un efecto creativo.";
"Text_Panel_Tooltip" = "El módulo Texto permite añadir mensajes personalizados a sus fotos.";
"Blur_CustomBlur_Hardness_Slider_Tooltip" = "Determina la anchura del degradado entre el desenfoque y la zona nítida de la foto. Cuanto más elevados son los valores, más progresivo es el degradado entre el desenfoque y la zona nítida.";
"Blur_CustomBlur_BrushSize_Slider_Tooltip" = "Ajustar el tamaño del pincel en píxeles";
"Blur_LinearBlur_Amount_Slider_Tooltip" = "Ajusta el nivel de zoom alrededor de la zona nítida. Cuanto más elevados son los valores, más se acentúa el desenfoque de la zona nítida.";
"Blur_RadialBlur_Amount_Slider_Tooltip" = "Ajusta el nivel de zoom alrededor de la zona nítida. Cuanto más elevados son los valores, más se acentúa el desenfoque de la zona nítida.";
"Blur_CustomBlur_Amount_Slider_Tooltip" = "Ajusta el nivel de zoom alrededor de la zona nítida. Cuanto más elevados son los valores, más se acentúa el desenfoque de la zona nítida.";
"Text_Margins_Thickness_Left_Slider_Tooltip" = "Establece el margen entre el texto y el borde izquierdo e la caja de texto.";
"Text_Margins_Thickness_Top_Slider_Tooltip" = "Establece el margen entre el texto y el borde superior de la caja de texto.";
"Text_Margins_Thickness_Right_Slider_Tooltip" = "Establece el margen entre el texto y el borde derecho de la caja de texto. ";
"Text_Margins_Thickness_Bottom_Slider_Tooltip" = "Establece el margen entre el texto y el borde inferior de la caja de texto.";
"Text_Margins_Thickness_Slider_Tooltip" = "Establece el margen entre el texto y el borde de la caja de texto. ";
"Text_Border_Thickness_Left_Slider_Tooltip" = "Modifica el grosor de la parte izquierda de la caja de texto.";
"Text_Border_Thickness_Top_Slider_Tooltip" = "Modifica el grosor de la parte superior de la caja de texto.";
"Text_Border_Thickness_Right_Slider_Tooltip" = "Modifica el grosor de la parte derecha de la caja de texto.";
"Text_Border_Thickness_Bottom_Slider_Tooltip" = "Modifica el grosor de la parte inferior de la caja de texto.";
"Text_Border_Thickness_Slider_Tooltip" = "Règle l'épaisseur du contour de la zone de texte.";
"Text_Opacity_Slider_Tooltip" = "Determina el nivel de transparencia de la textura.";
"Text_FontSize_Slider_Tooltip" = "Establece el tamaño de la fuente.";
"Vignetting_Intensity_Slider_Tooltip" = "Define el nivel de oscurecimiento o iluminación de las esquinas de la foto.";
"Vignetting_Radius_Slider_Tooltip" = "Establece el radio";
"Film_Grain_Amount_Slider_Tooltip" = "Determina la cantidad de ruido que se va a añadir a la foto.";
"Noise_Reduction_Amount_Slider_Tooltip" = "Atenúa el ruido de la foto.";
"Noise_Reduction_Sharpness_Slider_Tooltip" = "Controla el tamaño de la zona alrededor de cada píxel que se ha utilizado en el cálculo de la reducción de ruido.";
"Sharpness_Radius_Slider_Tooltip" = "Ajusta el nivel de precisión del detalle. Un radio pequeño se adapta mejor a las fotos que presentan detalles muy precisos (cámara reflex) mientras que uno grande se adaptará mejor a las fotos que presenten detalles más bastos (smartphone).";
"Sharpness_Amount_Slider_Tooltip" = "Refuerza los detalles de la foto y optimiza su enfoque.";
"Adjustment_Saturation_Slider_Tooltip" = "Aumenta o disminuye la saturación global de la imagen. Un valor de -100 % produce una imagen monocroma mientras que un valor de  +100 % duplica la saturación.";
"Adjustment_Highlights_Slider_Tooltip" = "Ajusta la luminosidad de las luces altas de la imagen.";
"Adjustment_Shadows_Slider_Tooltip" = "Ajusta la luminosidad de los tonos sombras de la imagen.";
"Adjustment_Contrast_Slider_Tooltip" = "Ajusta el contraste global de la imagen.";
"Adjustment_Brightness_Slider_Tooltip" = "Ajusta la luminosidad de los tonos medios de la imagen.";
"Adjustment_Exposure_Slider_Tooltip" = "Ajuste la exposición global de la imagen. Los valores de este campo se corresponden con los valores de compensación de exposición de su cámara de fotos (en f-stops o EV).";
"Adjustment_Hue_Slider_Tooltip" = "Ajusta el tono de la imagen.";
"Adjustment_Temperature_Slider_Tooltip" = "Ajusta la temperatura de la imagen.";
"Presets_Title" = "PREAJUSTES";
"Correction_Title" = "Corrección";
"Effects_Title" = "Efectos";
"Filters_Title" = "FILTROS";
"Adjustments_Title" = "AJUSTES";
"Temperature" = "Temperatura";
"Hue" = "Tono";
"Exposure" = "Exposición";
"Brightness" = "Luminosidad";
"Contrast" = "Contraste";
"Shadows" = "Sombras";
"Highlights" = "Luces altas";
"Saturation" = "Saturación";
"Tone_Curve_Title" = "CURVAS DE TONALIDAD";
"Sharpness_Title" = "NITIDEZ";
"Amount" = "Intensidad";
"Masking" = "Enmascaramiento";
"Radius" = "Radio";
"Noise_Reduction_Title" = "REDUCCIÓN DE RUIDO";
"Sharpness" = "Nitidez";
"Blur_Title" = "DESENFOQUE";
"None" = "Ninguno";
"Midpoint" = "Centro";
"Feather" = "Contorno progr.";
"Brush Size" = "Tamaño del pincel";
"Hardness" = "Dureza";
"Film_Grain_Title" = "GRANO DE PELÍCULA FOTOGRÁFICA";
"Vignetting_Title" = "VIÑETEADO";
"Intensity" = "Intensidad";
"Radius" = "Radio";
"Frames_Title" = "MARCOS";
"Textures_Title" = "TEXTURAS";
"Miscellaneous" = "Diverso";
"Text_Title" = "TEXTO";
"Font_Size" = "Tamaño de fuente";
"Alignment" = "Horizontal";
"Text_Box_Title" = "CAJA DE TEXTO";
"Opacity" = "Opacidad";
"Border_Title" = "BORDE";
"Color" = "Color";
"Thickness" = "Grosor";
"Margins_Title" = "MÁRGENES";
"Fill" = "Rellenar";
"Top" = "Altura";
"Left" = "Izquierda";
"Bottom" = "Abajo";
"Right" = "Derecha";
"Options_Title" = "OPCIONES";
"Blend_Mode" = "Modo mezcla";
"Stretch_to_image_size" = "Llenar el tamaño de la imagen";
"Normal" = "Normal";
"Darken" = "Más oscuro";
"Multiply" = "Multiplicar";
"Color Burn" = "Quemar color";
"Darker Color" = "Color más oscuro ";
"Lighten" = "Iluminar ";
"Screen" = "Pantalla";
"Color Dodge" = "Evitar color";
"Lighter Color" = "Color más claro ";
"Overlay" = "Superponer";
"Soft Light" = "Luz suave";
"Hard Light" = "Luz dura";
"Luminosity" = "Iluminación";
"Difference" = "Diferencia";
"Exclusion" = "Exclusión";
"Share_Tooltip" = "Compartir";
"OS_Update_Warning" = "Por favor, actualice Mac OS para utilizar esta función.";
"Home_Title" = "inPixio Photo Editor";
"InPixio Photo Editor" = "inPixio Photo Editor";

//Presets panel Filters
"PEEffect9" = "Linear";
"PEEffect11" = "Instant";
"PEEffect12" = "Process";
"PEEffect13" = "Transfer";
"PEEffect14" = "Sepia";
"PEEffect15" = "Chrome";
"PEEffect16" = "Fade";
"PEEffect17" = "Curve";
"PEEffect18" = "Tonal";
"PEEffect19" = "Noir";
"PEEffect20" = "Mono";
"PEEffect21" = "Invert";
"PEEffect22" = "Dotted";
"PEEffect23" = "Purplelized";
"PEEffect24" = "Luster";
"PEEffect26" = "Summer";
"PEEffect27" = "Romantic";
"PEEffect28" = "Energy";
"PEEffect29" = "Aqua";
"PEEffect30" = "Greeny";
"PEEffect31" = "Cool";
"PEEffect32" = "Magic";
"PEEffect33" = "Moody"; 
"PEEffect40" = "Pixels";
"PEEffect56" = "Lines";
"PEEffect57" = "Glass";
"PEEffect58" = "Color Clamp";
"PEEffect59" = "Dark Mask";
"PEEffect60" = "Etch";
"PEEffect39" = "Posterize";


//Texture Sections
"Category_Light_Leak" = "Fuga de luz";
"Category_Film" = "Película";
"Category_Geometric" = "Geométrico";

